.link-boxes-wrap {
	margin-top: 75px;
}

.feed-wrap {
	margin-top: 0 !important;
}

.link-box {
	position: relative;
	width: calc(33.33% - 6.66px);
	margin-right: 10px;
	background-color: #fff;
	overflow: hidden;
}

.link-box:nth-child(3n),
.link-box:last-child {
	margin-right: 0;
}

.feed-wrap .link-box {
/*	margin-bottom: 50px;*/
	margin-bottom: 25px;
}

.link-box .tri-box {
	height: 0;
	width: 0;
	position: absolute;
	bottom: -25px;
	right: -25px;
	z-index: 1;
	background-color: #f5f5f7;
	border-top: 25px solid #b648ca;
	border-right: 25px solid #f5f5f7;
}

.link-box:hover .tri-box {
	bottom: 0;
	right: 0;
}

.link-box-img-wrap {
	position: relative;
	background-color: #ddd;
	padding: 30%;
	overflow: hidden;
}

.link-box.no-text .link-box-img-wrap {
	padding: 40%;
}

.video-box .link-box-img-wrap.video_box_wrap {
	padding: 0;
	padding-bottom: 56.25%;
	background-color: #000;
}

.video-box .video_box_wrap video  {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	height: 100%;
	width: 100%;
}

.img-abs {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%) scale(1);
	transform: translate(-50%,-50%) scale(1);
}

.link-box:hover .img-abs {
	-webkit-transform: translate(-50%,-50%) scale(1.1);
	transform: translate(-50%,-50%) scale(1.1);
}

.link-box .no-img.img-abs {
	background-image: url(../img/svg/logo.svg);
	background-size: 50%;
}

.link-box-text-wrap {
	padding: 25px;
	position: relative;
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

.link-box-title h5 {
	color: #000;
	font-family: 'F37Ginger';
	font-size: 18px;
	line-height: 150%;
}

.link-box-title h5 span {
	font-family: 'F37Ginger-Light';
}

.link-box-text {
	margin-bottom: 25px;
}

.video-box .link-box-text {
	margin-bottom: 0;
}

.link-box-text p {
	font-size: 14px;
	text-align: justify;
}

.link-box-text-wrap h6 {
	-ms-flex-item-align: end;
	align-self: flex-end;
	font-size: 16px;
}

.link-box:hover .link-box-text-wrap h6 {
	padding-right: 25px;
}





/*========== RESPONSIVENESS ==================*/

@media screen and (max-width: 1024px) {
	
	.link-box {
		width: calc(50% - 5px);
		margin-bottom: 25px;
	}
	
	.link-box:nth-child(3n) {
		margin-right: 10px;
	}
	
	.link-box:nth-child(2n),
	.link-box:last-child {
		margin-right: 0;
	}
	
	.link-box-title h5 {
		font-size: 16px;
	}
	
}



@media screen and (max-width: 768px) {
	
	.link-boxes-wrap {
		margin-top: 50px;
	}
	
	.link-box .tri-box {
		bottom: -20px;
		right: -20px;
		border-top: 20px solid #b648ca;
		border-right: 20px solid #f5f5f7;
	}
	
	.link-box-text-wrap {
		padding: 20px;
	}
	
	.link-box-text {
		margin-bottom: 20px;
	}
	
	.link-box-text p {
		font-size: 12px;
	}
	
	.link-box-text-wrap h6 {
		font-size: 14px;
	}
	
	.link-box:hover .link-box-text-wrap h6 {
		padding-right: 20px;
	}
	
}



@media screen and (max-width: 520px) {
	
	.link-box {
		width: 100%;
		margin-right: 0;
	}
	
	.link-box:nth-child(3n) {
		margin-right: 0;
	}

}